# Uses of Enum Class
org.apache.sysds.parser.PrintStatement.PRINTTYPE

Packages that use PrintStatement.PRINTTYPE
Package
Description
org.apache.sysds.parser

## Uses of PrintStatement.PRINTTYPE in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return PrintStatement.PRINTTYPE
Modifier and Type
Method
Description
`PrintStatement.PRINTTYPE`
PrintStatement.`getType()`
`static PrintStatement.PRINTTYPE`
PrintStatement.PRINTTYPE.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PrintStatement.PRINTTYPE[]`
PrintStatement.PRINTTYPE.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in org.apache.sysds.parser with parameters of type PrintStatement.PRINTTYPE
Modifier
Constructor
Description
``
`PrintStatement(PrintStatement.PRINTTYPE type, List<Expression> expressions)`